ACastellano
Contributor
Contributor

Error Occured While Downloading The Script Plugin

After upgrading to vSphere, I am getting the following error and opening the Plug-In Manager.....

vCenter Service Status

VMware, Inc.4.0

Disabled

Displays the health status of vCenter services.

The following error occured while downloading the script plugin from

Unable to connect to the remote server

After investigating further, I noticed that I am unable to telnet into port 8443. This is not a Firewall issue and I am able to connect to port 80.

During the installation of vSphere, I have confirmed that the web services port was set to 8443.

I have tried uninstalling and re-installing multiple times, but still get the same error.

When I tried installing the VC on a test server, I didn't have any problems or errors.

There a way to confirm that the web services is set to use 8443?

Thanks

Tony

Tags (2)
0 Kudos
3 Replies
ACastellano
Contributor
Contributor

I have given up and rebuilt the VC on a VM.

0 Kudos
zikria
Contributor
Contributor

Since we upgraded from vCenter 2.5 to vCenter 4 to manage the ESX 3.5 hosts. We have exactly the same issue.

Does anyone know how to resolve this issue??

Much appreciated,

fzikria

0 Kudos
harunsahiner
Contributor
Contributor

Hi ,

http://communities.vmware.com/thread/219446

http://harunsahiner.blogspot.com
0 Kudos